.display_inline {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: stretch;
    justify-content: space-between;
    align-items: center;
}

.display_inline_space {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: stretch;
    justify-content: space-evenly;
    align-items: center;
}

.display_inline_2{
	 display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: baseline;
	padding-top: 20px;
}

.display_inline_end{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: stretch;
    justify-content: flex-end;
    align-items: center;
}

.link-header{
	margin: 0 20px;
}

.btn-colored{
	color: #fff;
    background-color: #04006D;
    border-color: #04006D;
}
.btn-colored-red{
	color: #fff;
    background-color: #FF4A4A;
    border-color: #FF4A4A;
}

.btn-colored-red:hover{
	color: #fff;
}

.btn-colored:hover{
	color: #fff;
}

.span-padding{
	padding-left: 5px;
	padding-right: 5px;
}

.link-colored{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.link-colored:hover{
	color: #000000;
}

.link-colored-gray{
	color: #707070;
	text-decoration: underline;
}
.link-colored-gray:hover{
	color: #707070;
}

.link-colored-blue{
	color: #003875;
	text-decoration: none;
	font-weight: bold;
}
.link-colored-blue:hover{
	color: #003875;
}

.link-colored-red{
	color: #FF4A4A;
	text-decoration: none;
	font-weight: bold;
}

.link-colored-red:hover{
	color: #FF4A4A;
}

.colored_grey{
	color: #707070;
}

.modal-p{
	color: #707070;
	font-size: 15px;
}

h5.modal-title.colored_blue{
	color: #003875;
	font-weight: bold;
	font-size: 24px;
} 

.gradient-blue{
	background: rgb(55,112,175);
    background: linear-gradient(15deg, rgba(55,112,175,1) 4%, rgba(0,56,117,1) 43%);
	color: #fff;
}

.table-padding{
	padding: 15px 10px;
	display: flex;
    flex-direction: row;
    align-items: center;
}

.table-padding-centro{
	padding: 15px 10px;
	display: flex;
    flex-direction: row;
    align-items: center;
	justify-content: center;
}

.container-fluid{
	max-width: 93%
}

.simple-upload-droppable{
	border: 3px dashed #ccc;
	background-color: #ffffff;
}

.simple-upload-droppable p{
	line-height: 20px;
}

.simple-upload-droppable input{
	line-height: normal;
}

.align-uploader {
    display: flex;
    flex-direction: column;
    padding: 40px;
}

.card-box{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 12px;
	opacity: 1;
}

.card-box .form-control {
    border: transparent;
	resize: none; /*Tolgo possibilità di resize*/
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 35px;
	padding-right: 35px;
}

.btn-outline-blue{
	color: #04006D;
    border-color: #04006D;
}

.btn-outline-blue:hover{
	color: #ffffff;
	background-color: #04006D;
    border-color: #04006D;
}

#modal_cancella_video .modal-footer{
	    justify-content: flex-start;
}

/*Aggiungo padding interno*/
.modal-content{
	padding: 44px;
}

/*.modal-title {
	font-size: 24px;
	font-weight: bold;
}*/

.white{
	color: #ffffff;
}

.sinistra{
	text-align: left;
}

.centro{
	text-align: center;
}

.destra{
	text-align: right;
}

.grigio {
	color: #707070;
}

.blue {
	color: #003875;
}

.p-15{
	font-size: 15px;
}
.p-13{
	font-size: 13px;
}

.testata{
	margin: 0px;
}

.w-160{
	min-width: 160px;
}

.btn-ordinamento{
	background: transparent;
    border: 0px;
    padding: 0px;
	color: #ffffff;
}

.link-tabella{
	padding: 15px;
}
hr{
	margin: 0px;
}

.btn-form{
    width: 100%;
}

@media (min-width: 700px){
	.modal-dialog {
		max-width: 640px;
		margin: 1.75rem auto;
	}
	.modal-header{
		border-bottom: 0px;
	}
	
	.modal-footer{
		border-top: 0px;
	}
}

.no-btn {
    background-color: transparent;
    border: none;
    padding: unset;
}